export const featureCheck = `
SELECT count(*)
  FROM [test2_AlplaPROD2.0_Read].[support].[FeatureActivation] 

  where feature in (108,7)
`;

/*
as more features get activated and need to have this checked to include the new endpoints add here so we can check this.
108 = waste
7 = warehousing
*/
